#top .row {
    max-height:none!important;
}
#peperoncini {
    display:none!important;
}
.recapiti {
    font-size:14px;
} 
.grid-sizer,
.grid-item {
    width: 100%!important;
    padding:5px;
  }
.navbar-toggler {
    margin:auto;
    
}

#header {
    background-repeat: no-repeat;
    background-size: 100% 50px;
}
#header::before,#header::after {
    background-position: 0px 10px!important;
    height:60px;
}
#header .navbar,#header {
    height:auto!important;
}
#header .navbar-collapse {
    z-index:5;
}
#header .navbar .navbar-nav > li > a {
    font-size:18px;
    font-family :'Montserrat-UltraLight', Arial, sans-serif!important;
}
#header .collapse.show #fixxmobile {
    height:60px;
}
#arrow {
    display:none!important;
}
.divrecapiti {
    text-align:center;
}
#scratch {
    height:70px;
}
#scratch section {
    position: absolute;bottom: 10px;left: 10px;
}
#scratch section ul li a {
    font-size:14px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background:url('/assets/img/menu-close.png?v=4');
}
.navbar-toggler[aria-expanded="false"] .navbar-toggler-icon{
    background:url('/assets/img/menu.png?v=4');
}
.dynaheight {
    background-size: 275px 850px!important;
    background-repeat: no-repeat!important;
    max-height:850px!important;
}